#include "mainwindow.h"
#include "qad_types.h"

#include <QApplication>

int main(int argc, char * argv[]) {
	QApplication a(argc, argv);
	enableHighDPI();
	MainWindow w;
	w.show();
	return a.exec();
}
